@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bk2.jpg); 
	background-repeat: no-repeat;
	background-position: center top;
}
body, td, th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#4F4F4F;
}
#container {
	width:960px;
	position:relative;
	margin:0px auto;
	background-image: url(../images/layout/bg-drop.png);
	background-repeat: no-repeat;
	background-position: right 400px;
	background-color: #FFF;
	height:100%;
}
#header {
	display:block;
	width:960px;
	height:219px;
}
#headerpict {
	position:absolute;
	z-index:100;
}
#headerpict img {
	margin-top:119px;
}
#mainmenu {
	position:relative;
	top:219px;
	height:42px;
	background-color:#0e2e6d;
}
#mainmenu ul {
	margin:0;
	padding:0;
	margin-left:26px;
}
#mainmenu li {
	float:left;
	list-style:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#mainmenu li a {
	color: #FFF;
	text-decoration:none;
	padding:10px 16px 0px 16px;
	display:block;
	height:32px;
}
#mainmenu li a.active, #mainmenu li a:hover {
	background-color: #93af2b;
}
#main {
	clear:both;
	margin-top:42px;
}
#homepict {
	float:left;
	margin-left:30px;
	margin-top:24px;
}
#content, #content-home {
	line-height:20px;
}
#content-home {
	margin-left:437px;
	padding:25px 115px 40px 0px;
}
#content {
	padding:30px 96px 0px 0px;
	margin-left:240px;
	min-height:400px;
}
#referenties, #werkvelden {
	border: 1px solid #93af2b;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:15px;
	float:left;
	line-height:20px;
	min-height:126px;
}
#referenties {
	width:348px;
	margin-left:30px;
	margin-bottom:34px;
}
.quote {
	width:348px;
}
#werkvelden {
	margin-left:30px;
	width:380px;
}
#werkvelden ul {
	padding:0px 0px 0px 15px;
	margin:0px;
}
#werkvelden td {
	padding-right:20px;
}
#footer {
	clear:both;
	margin-left:30px;
	margin-right:115px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #93af2b;
	padding-top:10px;
	height:50px;
}

/* page*/
#submenu {
	float:left;
	width:240px;
	padding-top:85px;
}
#submenu ul {
	padding:0;
	margin:0;
	list-style:none;
}
#submenu li {
	margin-left:25px;
}
#submenu li a {
	display:block;
	margin-bottom:12px;
	color:#0e2e6d;
	text-decoration:none;
	background-image: url(../images/layout/bullet.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:25px;
	padding-right:25px;
}
#submenu li a.active, #submenu li a:hover {
	background-image: url(../images/layout/bullet-active.png);
}
.block-item {
	border: 1px solid #93af2b;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:15px;
	line-height:20px;
	margin-bottom:15px;
}
#fotoleft {
	position:absolute;
	left:40px;
}


/* anderen over */

.ref-item {
	display:block;
	padding-top:15px;
	padding-bottom:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #93af2b;
	margin-left:-200px;
	padding-left:200px;
	min-height:100px;
}
.logo {
	position:absolute;
	left:40px;
	width:165px;
	text-align:right;
}
.backbutton {
	position:absolute;
	left:40px;
	top:292px;
}
h3.question {
	color:#000;
	font-weight:normal;
	margin-left:-200px;
	padding-left:200px;
	min-height:100px;
	font-size:13px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #93af2b;
	padding-top:20px;
	padding-bottom:20px;
}
.leesmeer {
	display:block;
	margin-bottom:20px;
	background-image: url(../images/layout/arrow-dwn.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
.maintext {
	margin-top:-25px;
}
.bottomdiv {
	display:block;
	height:20px;
	
}


/* styling */
p {
	margin-top:0px;
}
h1 {
	color:#aa112c;
	font-size:22px;
	margin:0px 0px 30px 0px;
	padding:0;
}
h2 {
	font-size:13px;
	margin:0;
	color:#0e2e6d;
}
h3 {
	font-size:15px;
	margin:0;
	color:#0e2e6d;
}
a {
	color:#a9122c;
}
.ahtekens {
/*	font-size:20px;
	font-weight:bold;
	color:#a9122c;
*/}
img {
	border:none;
}
.subkop-kader {
	font-size:13px;
	color:#0e2e6d;
	font-weight:bold;
}
*:focus { outline: 0 !important; }

/* form */
.wegspam {
	display:none;
}
#errormsg {
	padding:10px;
	color:#93af2b;
	border: 2px dotted #93af2b;
	margin-bottom:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formfield, textarea {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #93af2b;
}
.formfield.big {
	width:350px;
	height:100px;
}
.formfield.xbig {
	width:385px;
	height:100px;
	
}
input#submit {
	padding: 5px 40px 5px 20px;
	background-color: #93af2b;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	border-width:0px;
	width:120px;
}

/* tooltip */
.tooltip {
	border: 1px solid #93af2b;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:15px;
	line-height:20px;
	margin-bottom:15px;
	background-color: rgba(255,255,255,.8)
}